0 18px;
display: none;
backgrou.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc; 
}

.panel {
  padding:nd-color: white;
  overflow: hidden;
}

.heading{
  text-align: center;
  background-color: lightgrey;
}

#logout {
  font-size: 16px;
  float: right;
  margin-right: 2%;
  color: blue;
}

button{
  width: 100%;
  background-color: lightblue;
  margin: 1%;
}

#expenseTable{
  width:60%;
}
#managerExpenseTable{
  width:60%;
}
/*#manageRequests{
  width: 50%;
  background-color: lightblue;
}*/